@charset "UTF-8";
body {
	font: 100% Arial, Helvetica, sans-serif;
	font-size: 13px;
	background: #9c3f2e;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #858b5e;
}

table td tr  {
	padding: 0;
	margin: 0;
	}

.oneColFixCtr #container {
	width: 747px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 0;
	text-align: left; /* this overrides the text-align: center on the body element. */
}

.oneColFixCtr #mainContent {
	padding: 0; /* remember that padding is the space inside the div box and margin is the space outside the div box */
}

.centerlinks {
	text-align: left;
	margin-left: 45px;
	margin-right: 40px;
	margin-top: 6px;
	}
	
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #858b5e;
	padding-bottom: 10px;
	text-decoration: underline;
	}
	
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #9c3f2e;
	padding-bottom: 10px;
	text-decoration: underline;
	}

a.mainlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #858b5e;
	padding-bottom: 10px;
	text-decoration: underline;
	}
	
a.mainlinks:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #9c3f2e;
	padding-bottom: 10px;
	text-decoration: underline;
	}
	
.leftpadtext {
	padding-left: 30px;
	padding-right: 15px;
	padding-top: 15px;
	line-height: 120%;
	}
  
.leftpadtextborder {
	padding-top: 15px;
	line-height: 120%;
	border:#d7d3aa thin solid;
	}
	
.cellborder {
	border:#d7d3aa thin solid;
	}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #858b5e;
	}
a.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #858b5e;
	
	text-decoration: underline;
	}
	
a.copyright:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #9c3f2e;
	
	text-decoration: underline;
	}
ul li {
	margin: 0;
	padding: 0;
	list-style-type: 0;
	padding-bottom: 5px;
	}
	
.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #858b5e;
	font-weight:500;

	}

.box250x60 {
  line-height: 120%;
  background-color: #d7d3aa;
  font: 100% Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #858b5e;
  padding: 10px 10px 10px 10px;
  text-align:center;
  vertical-align: middle;
  width: 250px;
  height: 60px;
  }   
